div#wrapper { border: 0px solid #b5b5b5; }

tr.page-body {}

td.page-body-content {}
  table.page-body-columns { width:100%; height: 100%; }
    td.page-column-left, td.page-column-right { padding:0px; color:#666 }
    
  td.page-column-center { padding: 0 0px; }     
    div.breadcrumb { margin: 0px 0 12px 0; }
	
	div#wrapper {margin-bottom:0px;margin-top:0; }
div#wrappemargin-bottom { 0px;margin-top:0;}

